<div fxLayout="row" fxLayoutAlign="space-between">

  <div class="bck">
     <h1 color="warm" >Forget Password</h1>
 <form class="form-horizontal" #fm="ngForm" (ngSubmit)="forgotPassword(fm)" novalidate>    
 <mat-card> 
      <div class="example-container"> 
 <mat-form-field >
       <mat-label>Email</mat-label>
     <input matInput type="email" name="email" #email="ngModel" ngModel required email placeholder="Enter Your Email" class="form-control" />
     <mat-error align="end" *ngIf="email.invalid && (email.dirty || email.touched)" class="error">
       <span *ngIf="email.errors?.required">This field is required.</span>
       <span *ngIf="email.errors?.email">This is not an valid email.</span>
     </mat-error>
 </mat-form-field>
 </div>
 <button color="blue" class="btn-wid-full login-btn-blue" mat-raised-button>Submit</button>
 </mat-card>
 </form>
 </div>
 </div>
 